gtk-sharp 2.12.0.0 GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  Gtk.PrintContext The Print context of the current operation. a .
- Property
  2.12.0.0
  System.Int32 The page number to draw. An integer page number.